## fonts-senamirmir-washra 4.1

=== debian/changelog ===
fonts-senamirmir-washra (4.1-10) unstable; urgency=medium

  * Team upload.
  * Update Vcs fields for move to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3 and stop using deprecated Extra priority

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 18 Jan 2018 14:04:45 -0500

fonts-senamirmir-washra (4.1-9) unstable; urgency=low

  * Corrects Vcs-Browser URL (closes: #738145)
  * Checked for compatibility which standards 3.9.5 (no changes)

 -- Sebastian Bator <eremit@posteo.de>  Wed, 16 Apr 2014 15:01:32 +0200

fonts-senamirmir-washra (4.1-8) experimental; urgency=low

  * Convert the repository from svn to git
  * Add upstream branch for use by git-buildpackage
  * Update Vcs-* Fields to reflect the use of git
  * Set "Multi-Arch: foreign" to add multiarchitecture support
  * Bumb debhelper compatibility to 9
  * Update to Standards version 3.9.4 (checked, no changes)

 -- Sebastian Bator <eremit@posteo.de>  Thu, 18 Apr 2013 14:26:59 +0200

fonts-senamirmir-washra (4.1-7) quantal; urgency=low

  * Compress the package with xz

 -- Sebastian Bator <eremit@posteo.de>  Wed, 06 Jun 2012 16:00:29 +0200

fonts-senamirmir-washra (4.1-6) unstable; urgency=low

  * Upgraded to policy manual version 3.9.3.1
    Formated debian/copyright according to machine readable format version 1.0
  * Updated maintainer email-adress
  * Added (empty) debian/watch

 -- Sebastian Bator <eremit@posteo.de>  Sun, 13 May 2012 11:58:40 +0200

fonts-senamirmir-washra (4.1-5) unstable; urgency=low

  * Removed Maintainer nickname
  * Removed lintian overrides for maintainer-not-full-name

 -- Sebastian Bator <eremit7@gmx.de>  Sat, 02 Apr 2011 17:26:49 +0200

fonts-senamirmir-washra (4.1-4) unstable; urgency=low

  * Register documentation under the new package name
  * Added lintian override for maintainer-not-full-name

 -- Eremit7 <eremit7@gmx.de>  Sat, 19 Mar 2011 21:34:09 +0100

fonts-senamirmir-washra (4.1-3) unstable; urgency=low

  * Removed defoma
  * Updated Debian Standard to 3.9.1
  * Fixed the discription
  * Minor fixes and deleted some unnessary files

 -- Eremit7 <eremit7@gmx.de>  Sun, 27 Feb 2011 16:41:10 +0100

fonts-senamirmir-washra (4.1-2) unstable; urgency=low

  * Changed Name to "fonts-senamirmir-washra" according to new nameing schema
    for fonts

 -- Eremit7 <eremit7@gmx.de>  Tue, 18 Jan 2011 20:40:32 +0100

ttf-washra-fonts (4.1-1) unstable; urgency=low

  * Initial release (Closes: #594587, LP: #68863)
  * liberated master_test.doc to master_test.odt and adjusted
    page margin

 -- Eremit7 <eremit7@gmx.de>  Sat, 22 May 2010 16:13:15 +0200
