=== debian/watch ===
# Upsteam lacks a clear naming scheme for the links to  different versions
# hence a automatic watch is not feasable
